/**
 * Transform the given values into an array.
 *
 * @param {*} val value
 * @return {array} array
 *
 * @example
 * var sla = require('s-lib-array');
 *
 * sla.arrayify('abc');
 * //=> ['abc']
 */
module.exports = function(val) {
  return !Array.isArray(val) ? [val] : val;
};
